Kwalitee Issues

No Core Issues.

has_meta_json

Add a META.json to the distribution. Your buildtool should be able to autogenerate it.

meta_yml_declares_perl_version

If you are using Build.PL define the {requires}{perl} = VERSION field. If you are using MakeMaker (Makefile.PL) you should upgrade ExtUtils::MakeMaker to 6.48 and use MIN_PERL_VERSION parameter. Perl::MinimumVersion can help you determine which version of Perl your module needs.

has_separate_license_file

This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

meta_yml_has_repository_resource

Add a 'repository' resource to the META.yml via 'meta_add' accessor (for Module::Build) or META_ADD parameter (for ExtUtils::MakeMaker).

Modules

Name Abstract Version View
FCGI::Engine A flexible engine for running FCGI-based applications 0.18 metacpan
FCGI::Engine::Core A base class for various FCGI::Engine flavors 0.18 metacpan
FCGI::Engine::Manager Manage multiple FCGI::Engine instances 0.18 metacpan
FCGI::Engine::Manager::Server An abstraction to represent a single FCGI::Engine server 0.18 metacpan
FCGI::Engine::Manager::Server::FreeBSD6 A subclass of FCGI::Engine::Manager::Server specific to FreeBSD 6.* 0.18 metacpan
FCGI::Engine::Manager::Server::Plackup A subclass of FCGI::Engine::Manager::Server for Plack apps 0.18 metacpan
FCGI::Engine::PSGI Run PSGI applications with FCGI::Engine 0.18 metacpan
FCGI::Engine::ProcManager module for managing FastCGI applications. 0.18 metacpan
FCGI::Engine::Types Type constraints for FCGI::Engine 0.18 metacpan
Plack::Handler::FCGI::Engine A Plack::Handler backend for FCGI::Engine 0.18 metacpan
Plack::Handler::FCGI::Engine::ProcManager A process manager for Plack::Handler::FCGI::Engine 0.18 metacpan
Plack::Server::FCGI::Engine DEPRECATED use Plack::Handler::FCGI::Engine 0.18 metacpan
Plack::Server::FCGI::Engine::ProcManager DEPRECATED use Plack::Handler::FCGI::Engine::ProcManager 0.18 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan